/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-3BCC949C2A html,
#jwjob-3BCC949C2A body,
#jwjob-3BCC949C2A div,
#jwjob-3BCC949C2A span,
#jwjob-3BCC949C2A applet,
#jwjob-3BCC949C2A object,
#jwjob-3BCC949C2A iframe,
#jwjob-3BCC949C2A h1,
#jwjob-3BCC949C2A h2,
#jwjob-3BCC949C2A h3,
#jwjob-3BCC949C2A h4,
#jwjob-3BCC949C2A h5,
#jwjob-3BCC949C2A h6,
#jwjob-3BCC949C2A p,
#jwjob-3BCC949C2A blockquote,
#jwjob-3BCC949C2A pre,
#jwjob-3BCC949C2A a,
#jwjob-3BCC949C2A abbr,
#jwjob-3BCC949C2A acronym,
#jwjob-3BCC949C2A address,
#jwjob-3BCC949C2A big,
#jwjob-3BCC949C2A cite,
#jwjob-3BCC949C2A code,
#jwjob-3BCC949C2A del,
#jwjob-3BCC949C2A dfn,
#jwjob-3BCC949C2A em,
#jwjob-3BCC949C2A img,
#jwjob-3BCC949C2A ins,
#jwjob-3BCC949C2A kbd,
#jwjob-3BCC949C2A q,
#jwjob-3BCC949C2A s,
#jwjob-3BCC949C2A samp,
#jwjob-3BCC949C2A small,
#jwjob-3BCC949C2A strike,
#jwjob-3BCC949C2A strong,
#jwjob-3BCC949C2A tt,
#jwjob-3BCC949C2A var,
#jwjob-3BCC949C2A b,
#jwjob-3BCC949C2A u,
#jwjob-3BCC949C2A i,
#jwjob-3BCC949C2A center,
#jwjob-3BCC949C2A dl,
#jwjob-3BCC949C2A dt,
#jwjob-3BCC949C2A dd,
#jwjob-3BCC949C2A ol,
#jwjob-3BCC949C2A ul,
#jwjob-3BCC949C2A li,
#jwjob-3BCC949C2A fieldset,
#jwjob-3BCC949C2A form,
#jwjob-3BCC949C2A label,
#jwjob-3BCC949C2A legend,
#jwjob-3BCC949C2A table,
#jwjob-3BCC949C2A caption,
#jwjob-3BCC949C2A tbody,
#jwjob-3BCC949C2A tfoot,
#jwjob-3BCC949C2A thead,
#jwjob-3BCC949C2A tr,
#jwjob-3BCC949C2A th,
#jwjob-3BCC949C2A td,
#jwjob-3BCC949C2A article,
#jwjob-3BCC949C2A aside,
#jwjob-3BCC949C2A canvas,
#jwjob-3BCC949C2A details,
#jwjob-3BCC949C2A embed,
#jwjob-3BCC949C2A figure,
#jwjob-3BCC949C2A figcaption,
#jwjob-3BCC949C2A footer,
#jwjob-3BCC949C2A header,
#jwjob-3BCC949C2A hgroup,
#jwjob-3BCC949C2A menu,
#jwjob-3BCC949C2A nav,
#jwjob-3BCC949C2A output,
#jwjob-3BCC949C2A ruby,
#jwjob-3BCC949C2A section,
#jwjob-3BCC949C2A summary,
#jwjob-3BCC949C2A time,
#jwjob-3BCC949C2A mark,
#jwjob-3BCC949C2A audio,
#jwjob-3BCC949C2A video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-3BCC949C2A article,
#jwjob-3BCC949C2A aside,
#jwjob-3BCC949C2A details,
#jwjob-3BCC949C2A figcaption,
#jwjob-3BCC949C2A figure,
#jwjob-3BCC949C2A footer,
#jwjob-3BCC949C2A header,
#jwjob-3BCC949C2A hgroup,
#jwjob-3BCC949C2A menu,
#jwjob-3BCC949C2A nav,
#jwjob-3BCC949C2A section {
  display: block
}

#jwjob-3BCC949C2A body {
  line-height: 1
}

#jwjob-3BCC949C2A ol,
#jwjob-3BCC949C2A ul {
  list-style: none
}

#jwjob-3BCC949C2A blockquote,
#jwjob-3BCC949C2A q {
  quotes: none
}

#jwjob-3BCC949C2A blockquote:before,
#jwjob-3BCC949C2A blockquote:after,
#jwjob-3BCC949C2A q:before,
#jwjob-3BCC949C2A q:after {
  content: '';
  content: none
}

#jwjob-3BCC949C2A table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive {
  box-sizing: border-box;
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #3e3a32;
  font-weight: normal;
  text-align: left;
  border: 2px solid #000000;
  max-width: 716px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-3BCC949C2A .jw-wrapper-responsive strong {
  font-weight: 700
}

#jwjob-3BCC949C2A .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-anzeige_div {
  margin: 0 5% 3% 5%;
  padding: 3% 4% 4% 4%;
  background: #F1E5C8
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-info .jw-left {
  width: 30%;
  float: left;
  margin: 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-info .jw-right {
  width: 70%;
  float: right;
  margin: 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-footer .jw-left {
  width: 78%;
  float: left;
  margin: 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-footer .jw-right {
  width: 20%;
  float: right;
  margin: 0;
  text-align: right
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-spacer {
  height: 1.3em
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-left {
  width: 55%;
  float: left;
  margin: 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-right {
  width: 40%;
  float: right;
  margin: 0 -5% 0 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-clear {
  clear: both
}

#jwjob-3BCC949C2A .jw-wrapper-responsive.jw-small .jw-left {
  margin: 2% 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-3BCC949C2A .jw-wrapper-responsive.jw-small .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%;
  text-align: left
}

#jwjob-3BCC949C2A .jw-wrapper-responsive.jw-small .jw-info .jw-left {
  margin: 2% 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-3BCC949C2A .jw-wrapper-responsive.jw-small .jw-info .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%;
  text-align: left
}

#jwjob-3BCC949C2A .jw-wrapper-responsive.jw-small .jw-footer .jw-left {
  margin: 2% 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-3BCC949C2A .jw-wrapper-responsive.jw-small .jw-footer .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%;
  text-align: left
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-left2 {
  width: 28%;
  float: left;
  margin: 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-right2 {
  width: 60%;
  float: right;
  margin: 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-hr {
  background-color: #ffffff;
  color: #000000;
  border-bottom: dotted 2px;
  width: 100%;
  padding: 0 0 0 0;
  margin: 6% 0 6% 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-logo {
  text-align: left;
  max-width: 100%;
  margin: 3% 0 3% 4%
}

#jwjob-3BCC949C2A .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-3BCC949C2A .jw-wrapper-responsive h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  line-height: 1.2em;
  color: #175999;
  margin: 2% 0 0 0;
  padding: 0;
  font-weight: 700
}

#jwjob-3BCC949C2A .jw-wrapper-responsive h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  color: #175999;
  margin: 0 0 2% 0;
  padding: 0;
  font-weight: 700
}

#jwjob-3BCC949C2A .jw-wrapper-responsive h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.2em;
  color: #175999;
  margin: 0 0 2% 0;
  padding: 0;
  font-weight: 700
}

#jwjob-3BCC949C2A .jw-wrapper-responsive ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #3e3a32;
  font-weight: normal;
  margin: 0em 0 1.3em 1em;
  padding: 0 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-3BCC949C2A .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-3BCC949C2A .jw-wrapper-responsive a,
#jwjob-3BCC949C2A jw-wrapper-responsive a:link,
#jwjob-3BCC949C2A jw-wrapper-responsive a:visited,
#jwjob-3BCC949C2A jw-wrapper-responsive a:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  color: #3e3a32;
  font-weight: normal;
  text-decoration: none
}

#jwjob-3BCC949C2A .jw-wrapper-responsive em,
#jwjob-3BCC949C2A i {
  font-style: italic
}

#jwjob-3BCC949C2A .jw-wrapper-responsive strong,
#jwjob-3BCC949C2A b {
  font-weight: 700
}